#index:
#    path: /
#    controller: App\Controller\DefaultController::index
# config/routes.yaml


# app/config/routing.yml
blog_list:
    path:     /login
    defaults: { _controller: App\Controller:Login }

blog_show:
    path:     /blog/{slug}
    defaults: { _controller: AppBundle:Blog:show }